global:
  checkNewVersion: false
  sendAnonymousUsage: false
log:
  filePath: "/logs/traefik.log"
  level: "INFO"
entryPoints:
  web:
    address: ":10000"
    forwardedHeaders:
      # Enabling insecure forwarded headers so
      # the X-Forwareded-* headers set by traefik
      # can reach the auth service during the
      # redirect to the auth service
      insecure: true
providers:
  file:
    directory: /configs
    watch: true
api:
  insecure: false
